/* CSS Document */

 #obdobi #ob-leto {
   border-bottom: solid 3px #ffcb00;
height: 31px;
}

#obdobi #ob-zima {
    border-bottom: none 2px #37b1cd;
}

.row-headerfoto .headerfoto {
   
    background-image: url(slider/header_le.jpg);
	background-position: 0px 30px;
   
}



 #obdobi_menu #ob-leto {
   border-bottom: solid 3px #ffcb00;
height: 31px;
}

#obdobi_menu #ob-zima {
    border-bottom: none 2px #37b1cd;
}

/* mobil - verze */

#mobnav #rsmenu01 .menu-rbox #ob-zima{
	border-top: none;
	border-bottom: none;
	
}

#mobnav #rsmenu01 .menu-rbox #ob-leto{
	border-top: solid 3px #ffcb00;
	border-bottom: none;
}

@media only screen and (max-width: 923px) {
	.pgkt-uvle  #takt {
   
  margin-top: 0px;  
}
	}

@media only screen and (max-width: 600px) {
/* vysoky obrazek v mobilu*/



#podbody .flexslider .slides img {
    height: 40vw;
   width: 100vw;
    opacity: 0;

}

.flexslider .slides > li:nth-of-type(4n+1) {
   
    background-image: url(slider/3_07_le.jpg);
}

.flexslider .slides > li:nth-of-type(4n+2) {
   
    background-image: url(slider/4_07_le.jpg);
}




.flexslider .slides > li {
   
    background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

	
}

@media only screen and (max-width: 400px) {
/* vysoky obrazek v mobilu*/



#podbody .flexslider .slides img {
    height: 61vw;
   width: 100vw;
    opacity: 0;

}








}

